import Request from '../common/request.js';
let request = new Request().http

  
 export function payment(data) {
 	 return request('/app/payment/paymentByWxaCode',data,'POST','application/json;charset=UTF-8');
 }
